Bug 156388 - [MAINTAINER] sysutils/duff: Update to 0.5
Summary: [MAINTAINER] sysutils/duff: Update to 0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-14 06:10 UTC by bsdkaffee
Modified: 2011-05-10 11:00 UTC (History)
0 users

See Also:


Attachments
2011-04-14-duff.diff (1.85 KB, patch)
2011-04-14 06:10 UTC, bsdkaffee
no flags Details | Diff
patch-duff.txt (1.98 KB, patch)
2011-04-18 13:03 UTC, Ganael LAPLANCHE
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bsdkaffee 2011-04-14 06:10:01 UTC
- Update sysutils/duff to 0.5
- Add NLS support
- Use pkg-plist since there are more files now

How-To-Repeat: Use attached diff.
Comment 1 Ganael LAPLANCHE freebsd_committer 2011-04-14 17:30:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

I will take care of it.
Comment 2 Ganael LAPLANCHE freebsd_committer 2011-04-18 13:03:00 UTC
Hi Jason,

Thank you very much for your contribution.

I'd like to commit the attached patch, which is a slightly modified
version of your original patch. The most noticeable change is a better
PORTDOCS handling.

Do you agree with those changes ?

--
Ganael LAPLANCHE <ganael.laplanche@martymac.org>
http://www.martymac.org | http://contribs.martymac.org
FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org
Comment 3 dfilter freebsd_committer 2011-05-10 10:53:06 UTC
martymac    2011-05-10 09:52:58 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/duff        Makefile distinfo 
  Added files:
    sysutils/duff        pkg-plist 
  Log:
  - Update to 0.5 [1]
  - Improve PORTDOCS handling [2]
  
  PR:     ports/156388 [1]
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer) [1]
  Approved by:    maintainer timeout (22 days) [2]
  
  Revision  Changes    Path
  1.2       +23 -5     ports/sysutils/duff/Makefile
  1.3       +2 -2      ports/sysutils/duff/distinfo
  1.1       +11 -0     ports/sysutils/duff/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ganael LAPLANCHE freebsd_committer 2011-05-10 10:55:46 UTC
State Changed
From-To: open->closed

Committed with minor changes, thanks!